/* Localized versions of Info.plist keys */

taskString = "メッセージを送る";
taskDescription = "メッセージを送る";
longTaskDescription = "メッセージを対象コンピュータに送信します";
actionString = "送信";
noTextMessage = "対象コンピュータに送信するメッセージを入力します。";
// Task progress
kTextMessageRequesting = "“%@”を送信中";
// Task final state
kTextMessageComplete = "送信：“%@”";
kTextMessageInComplete = "未送信：“%@”";

summaryNoText = "送信するメッセージがありません";
summaryText = "メッセージ“%@”を送信します";